[AUTODOWN]
Num=6

Title01=新股发行上市
URL01=www.gtja.com/client/xgfx.jsp

Title02=基金发行上市
URL02=www.gtja.com/client/jjfx.jsp

Title03=证券特别提示
URL03=www.gtja.com/client/tbts.jsp

Title04=三大报标题新闻
URL04=www.gtja.com/client/sdb.jsp

Title05=债券发行上市
URL05=www.gtja.com/client/zqfx.jsp

Title06=期货特别提示
URL06=www.gtja.com/client/qhts.jsp
